SPAWN is a task 'spawner'. Have up to 10 tasks active at 
one time, switch with hot keys. NZCOM required, NO special 
installation / terminal required. E. Nolan 5/1/89. This 
release uses different names for the RCP commands, has a 
much smaller console buffer, and requires only an 18 record 
RCP. 9/17/92 - Lee Bradley
